-
    headers: 'User-Agent: IBrowse/2.4 (AmigaOS 3.9; 68K)'
    result: { browser: { name: IBrowse, version: '2.4', type: browser }, os: { name: AmigaOS, version: '3.9' }, device: { type: desktop } }
    readable: 'IBrowse 2.4 on AmigaOS 3.9'
-
    headers: 'User-Agent: IBrowse/2.4 (AmigaOS V53; PPC; 68K build)'
    result: { browser: { name: IBrowse, version: '2.4', type: browser }, os: { name: AmigaOS }, device: { type: desktop } }
    readable: 'IBrowse 2.4 on AmigaOS'
-
    headers: 'User-Agent: IBrowse/2.4oem (AmigaOS V53; PPC; 68K build)'
    result: { browser: { name: IBrowse, version: '2.4', type: browser }, os: { name: AmigaOS }, device: { type: desktop } }
    readable: 'IBrowse 2.4 on AmigaOS'
-
    headers: 'User-Agent: IBrowse/2.5beta (AmigaOS 4.1; PPC)'
    result: { browser: { name: IBrowse, version: '2.5', type: browser }, os: { name: AmigaOS, version: '4.1' }, device: { type: desktop } }
    readable: 'IBrowse 2.5 on AmigaOS 4.1'
-
    headers: 'User-Agent: Mozilla/5.0 (Amiga; PowerPC AmigaOS 4.1; Odyssey Web Browser; rv:1.23) AppleWebKit/538.1 (KHTML, like Gecko) OWB/1.23 Safari/538.1'
    result: { browser: { name: Odyssey, version: '1.23', type: browser }, engine: { name: Webkit, version: '538.1' }, os: { name: AmigaOS, version: '4.1' }, device: { type: desktop } }
    readable: 'Odyssey 1.23 on AmigaOS 4.1'
-
    headers: 'User-Agent: Mozilla/5.0 (AmigaOS 4; PPC; InternetSurfboard; U; xx) AppleWebKit/533.3 (KHTML, like Gecko) InternetSurfboard/0.002 Safari/533.3'
    result: { browser: { name: InternetSurfboard, version: '0.002', type: browser }, engine: { name: Webkit, version: '533.3' }, os: { name: AmigaOS, version: '4' }, device: { type: desktop } }
    readable: 'InternetSurfboard 0.002 on AmigaOS 4'
-
    headers: 'User-Agent: Mozilla/5.0 (AmigaOS; AmigaOS 53.26 PowerPC; rv:2.0.1) Gecko/20120327 Firefox/4.0.1'
    result: { browser: { name: Firefox, version: 4.0.1, type: browser }, engine: { name: Gecko, version: 2.0.1 }, os: { name: AmigaOS, version: '53.26' }, device: { type: desktop } }
    readable: 'Firefox 4.0.1 on AmigaOS 53.26'
-
    headers: 'User-Agent: Mozilla/5.0 (Macintosh; PowerPC AmigaOS 4.1; Odyssey Web Browser; rv:1.16) AppleWebKit/535.14 (KHTML, like Gecko) OWB/1.16 Safari/535.14'
    result: { browser: { name: Odyssey, version: '1.16', type: browser }, engine: { name: Webkit, version: '535.14' }, os: { name: AmigaOS, version: '4.1' }, device: { type: desktop } }
    readable: 'Odyssey 1.16 on AmigaOS 4.1'
-
    headers: 'User-Agent: Mozilla/5.0 (compatible; Origyn Web Browser; AmigaOS 4; PPC; U) AppleWebKit/532.0+ (KHTML, like Gecko, Safari/532.0+)'
    result: { browser: { name: Origyn, type: browser }, engine: { name: Webkit, version: '532.0' }, os: { name: AmigaOS, version: '4' }, device: { type: desktop } }
    readable: 'Origyn on AmigaOS 4'
-
    headers: 'User-Agent: Mozilla/5.0 (compatible; Origyn Web Browser; U; AmigaOS 4.0; xx) AppleWebKit/534.0 (KHTML, like Gecko, Safari/534.0) OWB/3.32'
    result: { browser: { name: Origyn, type: browser }, engine: { name: Webkit, version: '534.0' }, os: { name: AmigaOS, version: '4.0' }, device: { type: desktop } }
    readable: 'Origyn on AmigaOS 4.0'
-
    headers: 'User-Agent: Mozilla/5.0 (compatible; Origyn Web Browser; U; AmigaOS 4.1; xx) AppleWebKit/534.0 (KHTML, like Gecko, Safari/534.0) OWB/3.32'
    result: { browser: { name: Origyn, type: browser }, engine: { name: Webkit, version: '534.0' }, os: { name: AmigaOS, version: '4.1' }, device: { type: desktop } }
    readable: 'Origyn on AmigaOS 4.1'
-
    headers: 'User-Agent: OWB/3.12 (AmigaOS 4.1; ppc; U)'
    result: { browser: { name: Odyssey, version: '3.12', type: browser }, os: { name: AmigaOS, version: '4.1' }, device: { type: desktop } }
    readable: 'Odyssey 3.12 on AmigaOS 4.1'
-
    headers: 'User-Agent: Mozilla/4.0 (compatible; IBrowse 2.3; AmigaOS4.0)'
    result: { browser: { name: IBrowse, version: '2.3', type: browser }, os: { name: AmigaOS, version: '4.0' }, device: { type: desktop } }
    readable: 'IBrowse 2.3 on AmigaOS 4.0'
-
    headers: 'User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; AmigaOS4.0) IBrowse 2.3'
    result: { browser: { name: IBrowse, version: '2.3', type: browser }, os: { name: AmigaOS, version: '4.0' }, device: { type: desktop } }
    readable: 'IBrowse 2.3 on AmigaOS 4.0'
